<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-a3-portrait</title>
	<style>
		@page {
			size: A3 portrait;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>A3 Portrait (297mm x 420mm)</p>
</body>
</html>
